<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1e4d28c22526e6348b694ea2791229f">
  <dict>
    <!--2023-01-31 11:43:49.000-->
    <bool key="carrier_emc_cellular_in_service_bool">true</bool>
    <!--2023-01-31 11:43:49.000-->
    <int key="carrier_statusbar_incall_icon">1</int>
  </dict>
</config>
